CSFML 3.0.0
Loading...
Searching...
No Matches
Enumerations
SoundStatus.h File Reference
`#include <CSFML/Audio/Export.h>`

Go to the source code of this file.

## Enumerations
enum | sfSoundStatus { sfStopped , sfPaused , sfPlaying }
| Enumeration of statuses for sounds and musics. More...

## Enumeration Type Documentation

## ◆ sfSoundStatus

enum sfSoundStatus

Enumeration of statuses for sounds and musics.

Enumerator
sfStopped | Sound / music is not playing.
sfPaused | Sound / music is paused.
sfPlaying | Sound / music is playing.

Definition at line 37 of file SoundStatus.h.